body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
a {
	text-decoration: none;
}
/*content text*/
.high{
	border: #97C513 solid 1px;
	padding:3px;
	background-color: #F9F3D8;
	width: 80%;
}
h2{
	color: #97C513;
	font-size: 20px;
	font-variant: normal;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	font-size-adjust: none;
	letter-spacing: 2px;
	height: 30px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	display: inline;
	top: 3px;
	position: relative;
}
h3{
	color: #CAB022;
	font-size: 13px;
	font-variant: normal;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	font-size-adjust: none;
	letter-spacing: 1px;
	line-height: 11px;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
h3.ev{
	font-size: 12px;
	color: #97C513;
	margin: 0px 0px 0px 0px;
	display: inherit;
}
h4{
    color: #97C513;
    font-size: 14px;
    font-variant: normal;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    font-size-adjust: none;
    letter-spacing: 1px;
    line-height: 12px;
    margin: 15px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
}
hr{
	background:none;
	border-bottom:1px solid #97C513;
	border-left:none;
	border-top:none;
	border-right:none;
	clear:both;
	display:block;
	width:578px;
	float:left;
}
/*tabelle*/
#pTable{
	background-color: #F9F3D8;
}
#pTable th{
	font-size: 12px;
	font-weight: bold;
	color: #97C513;
	vertical-align: middle;
	text-align: center;
	height: 38px;
	border-bottom: 1px solid #E0CA49;
	border-left: 1px solid #FFF;
	padding: 0px 8px 0px 8px;
}
#pTable tr{
	height: 20px;
}
#pTable tr.fr{
	background-color: #FBF8E8;	
}
#pTable td{
	border-left: 1px solid #FFF;
	vertical-align: middle;
	text-align: center;
	font-size: 11px;
	line-height: normal;
	padding: 0px 8px 0px 8px;
}
#pTable .ole{
	border-left: none;
}
#pTable td.ole{
	text-align: left;
}
#pTable td.footer{
	border-left: none;
	text-align: center;
	background-color: #F4ECBE;
}
/*events*/
#evH{
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#evH label{
	color: #CAB022;
	font-size: 13px;
	font-variant: normal;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	font-size-adjust: none;
	letter-spacing: 1px;
}
a.cl, a.cl:active, a.cl:focus, a.cl:link, a.cl:visited  {
	text-decoration: none;
	color: #97C513;
	font-weight: bolder;
}
a.cl:hover  {
	color: #FF4500;
}
ul#contLi {
	list-style-position: outside;
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: auto;
	display: block;
}

ul#contLi li{
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 2px;
	padding-left: 13px;
	background-image: url(../media/images/framework/listItem.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
